 .u-section-1 {
  background-image: none;
	     position: fixed;
    z-index: 10000;
    width: 100%;
}

.u-section-1 .u-sheet-1 {
  min-height: 50px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  line-height: 1.3;
  font-size: 1.25rem;
  margin: 28px auto 27px 0;
} .u-section-2 {
  background-image: none;
  min-height: 552px;
}

.u-section-2 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 815px);
  left: auto;
  right: 0;
  background-image: none;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 44px auto;
}

.u-section-2 .u-image-1 {
  min-height: 465px;
  background-image: url("images/mission.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 465px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 49px;
}

.u-section-2 .u-text-1 {
  margin: 22px 0 0 22px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  margin: 23px auto 0 11px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 470px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 672px);
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-image-1 {
    min-height: 383px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 462px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 21px;
    padding-right: 21px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 28px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 28px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 380px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 424px);
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-image-1 {
    min-height: 293px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 627px;
  }

  .u-section-2 .u-shape-1 {
    height: 746px;
    margin-top: -37px;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-left: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 389px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 306px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
    margin-right: 52px;
    margin-left: 26px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 26px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 541px;
  }

  .u-section-2 .u-shape-1 {
    height: 540px;
    margin-top: 1px;
    width: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    min-height: 245px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1178px;
}

.u-section-3 .u-text-1 {
  font-weight: normal;
  text-transform: uppercase;
  font-size: 2.25rem;
  margin: 50px 37px 0;
}

.u-section-3 .u-text-2 {
  line-height: 2;
  font-size: 1rem;
  margin: 30px 60px 0 37px;
}

.u-section-3 .u-list-1 {
  margin: 47px auto 50px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(50% - 10px) calc(50% - 10px);
  min-height: 228px;
  grid-gap: 20px 20px;
  grid-auto-columns: calc(50% - 10px);
}

.u-section-3 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-4 {
  line-height: 1.8;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-6 {
  line-height: 1.8;
  font-weight: 400;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1441px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 187px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1687px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2006px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2764px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 41px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 66px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 462px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 380px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin-top: 0;
  font-weight: 700;
  font-size: 3rem;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 422px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  letter-spacing: 2px;
  margin: 0 0 0 30px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 422px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 0;
}

.u-section-4 .u-btn-1 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 41px auto 0;
  padding: 13px 23px 14px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 276px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.4375rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 376px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 348px;
  }

  .u-section-4 .u-btn-1 {
    padding-right: 36px;
    padding-left: 34px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 608px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-left: 10px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 608px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.125rem;
    width: auto;
    margin-right: 24px;
    margin-left: 10px;
  }

  .u-section-4 .u-btn-1 {
    padding-right: 23px;
    padding-left: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 867px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 344px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 29px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 205px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 48px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 326px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 38px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1027px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 392px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -9px;
    margin-right: -20px;
    margin-left: 20px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 438px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -6px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 47px;
  }
}